// Initialization of global variables, mixins and functions
@import "../init";

.datatable.datatable-default.relatorios-datatable {

  .datatable-table {

    .datatable-head {

      background-color: #0460A9;

      .datatable-row {
        th.kt-ID.datatable-cell, th.kt-data.datatable-cell, th.kt-name.datatable-cell, th.kt-description.datatable-cell, th.kt-phone.datatable-cell, th.kt-actions.datatable-cell {
          span {
            font-size: 1.2rem;
            color: #fff;
          }
        }
      }
    }
  }
}